body {
  background-color: black;
  color: white;
  font-family: monospace;
  font-size: 16px;
  height: 100%; 
  margin: 0;
  padding: 0;
}

.content{
  margin-top:0;
  margin-bottom:0;
  margin-left:auto;
  margin-right:auto;
  
  padding-top:0;
  padding-bottom:0;
  padding-left:5%;
  padding-right:5%;
  
  width:60%;
  min-height:100vh;
  background-color:#111;
  
  
}
.contentheading{
  text-align:center;
}
.contentsubtitle{
  text-align:center;
  font-style:italic;
  padding-bottom:15px;
  border-bottom:1px solid white;
}
.sectionheading{
  font-weight:bold;
  font-style:italic;
  text-align:center;
  padding:25px;
}
.sig{
  text-align:center;
  padding:25px;
  text-decoration:none;
  color:white;
}
.textblock{
  white-space:pre-wrap;
  width:90%;
  margin:auto;
}